<!doctype html>
<html>
    <head>
        <title>1 ДЗ HTML</title>
        <link rel="icon" href="https://gitlab.com/dan-it/groups/pe29/-/raw/master/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/favicon.png.png">
        <meta charset="UTF-8">
    </head>

    <body> 
        <h1>Игра престолов - новая веха в истории ТВ сериалов</h1> 
            <section>«Игра́ престо́лов» (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a> ) — американский 
            телесериал в жанре фэнтези, основанный на цикле 
            романов «Песнь Льда и Огня» Джорджа Р. Р. Мартина. 
            Снят под руководством Дэвида Бениоффа и Д. Б. Уайсса для 
            кабельного телеканала HBO. Съёмки велись в нескольких странах,
            включая Великобританию (Северная Ирландия), Мальту, 
            Хорватию, Исландию и Марокко. 
            Премьера первого сезона в США состоялась 17 апреля 2011 года, 
            последняя серия финального сезона демонстрировалась 19 мая 2019 
             года
            </section>
        <h2>Cюжет</h2>
            <section>
                <p>Основное действие происходит на континенте <u>Вестерос</u>,
                где пять разных фракций ведут борьбу за <b>Железный трон</b>, или за право
                создать свое королевство:</p>

                <ol>
                    <li>Джоффри Баратеон и Ланнистеры</li>
                    <li>Ренли Баратеон + дом Тиррелов</li>
                    <li>Станнис Баратеон</li>
                    <li>Роб Старк и армия севера</li>
                    <li>Грейджои</li>

                </ol>

            <img title="Железный Трон Короля андалов и первых людей" src="https://gitlab.com/dan-it/groups/pe29/-/raw/master/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/iron_throne.jpg" alt="Железный Трон" >
            <p><i>Железный трон.</i></p>
            <p>Параллельно, в  далеком <u>Эссосе</u>, дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
            </section>
        <h2>Влияние на телерынок</h2>
            <section> 
                <p>"Игра престолов" показала продюсерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень востребованы у публики. И казавшиеся ранее затратными - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами. </p>
                <ul>
                    <li>Ведьмак (Netflix)</li>
                    <li>Пацаны (Amazon)</li>
                    <li>Мандалорец (Disney+)</li>
                    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)"  target="_blank">Чернобыль (НВО)</a></li>
                    <li>Американские боги (Starz)</li>

                </ul>
            </section>

        <button>Подробнее о сериале</button>
     
    </body>
    </html>